html{min-height:100%;margin-bottom:1px}
body{background:#fff;font-family:Arial, Helvetica, sans-serif;font-size:80%;color:#393939;margin:0}
body#home {  margin-top: 31px;}
a{color:#55b7e0;text-decoration:none;outline:none}
img.inline{display:inline!important;float:none!important;margin:0!important}
img.left{float:left!important}
img.right{float:right!important}
img#innerlogo {   padding-top: 48px; }
table{border:0;border-collapse:collapse;border-spacing:0}
table td{vertical-align:top;padding:0}
#wrapper{width:970px;position:relative;margin:0 auto 50px}
#main{width:970px;margin:0 auto}
#main table{width:100%;background-color:#fff}
#logowrap{height:66px}
#title{background:#eae9e9!important;vertical-align:bottom;height:135px}
h1, h2 {
    color: #393939;
    font-size: 18px;
    font-weight: 400 ;
    margin: 10px 0 5px 0;
    padding: 0;
}
#title h1{color:#393939;font-size:18px;font-family: Arial, Helvetica, sans-serif;
    font-weight:bold; text-decoration:none;margin:0px 15px 22px}
#title p{margin:12px 15px 0px!important}
#tagbox{vertical-align:bottom;width:868px; }
#tagbox img{margin-bottom:30px;float:left}
#searchform {  position: absolute;  top: 7px;  right: 0;}
#home #searchform {top:45px;}
input#searchbox{background:#efefef;color:#b8b8b8;border:0;margin-right:5px;-webkit-appearance:none;width:180px;padding:4px 10px}
#searchbutton{border:0;text-indent:-199px;width:22px;height:22px;background:url(../images/search.png) no-repeat;overflow:hidden;-webkit-appearance:none;cursor:pointer}
#projectnav{vertical-align:bottom;border:0;padding:12px 2px 12px 20px}

#projectnav img{display:inline!important}
*html .col1{width:286px}
.col1{width:286px;background:#eae9e9!important}
.col1 p{margin:0 20px 24px}
.col2{background-color:#fff}

.caption{color:#393939;font-size:95%;margin:6px 0 26px 20px !important}
.pullqoute{font-size:120%;font-style:italic;font-weight:700;color:#656768;line-height:1.3}
#blocks ul li{list-style-type:none;display:compact;list-style-image:url(images/bullet1.gif);margin:0 0 6px}
#blocks ul ul li{list-style-type:none;display:compact;list-style-image:url(images/bullet2.gif)}
#blocks ul ul ul li{list-style-type:none;display:compact;list-style-image:url(images/bullet3.gif)}
#home h2{color:#393939;font-size:18px;font-weight:400;margin:0 0 2px}

#home #blocks{border-top:0;margin:25px 0 0}
#home #blocks td{width:289px;border:0}
#home #blocks img{margin-right:4px}
#blocks td:nth-child(3) > a > img{margin-right:0}
#home #blocks a, #home h2 a {color:#393939;text-decoration:none}
#home #blocks a:hover , #home h2 a:hover{color:#8c959a;}

.hovertext{position:relative;left:0;top:-225px;background:#fff;color:#000;z-index:1;font-size:14px;width:266px;display:block;height:210px;overflow:hidden;margin-bottom:-203px;padding:2% 10px}
#blocks td .hovertext{opacity:0!important;transition:.2s opacity;transition-delay:.05s}
#blocks td:hover .hovertext{opacity:0.85!important;transition:.2s opacity;transition-delay:.05s}
.hovertext h5{font-size:20px;line-height:1.2;font-weight:400;margin:10px 0;padding:0}
.hovertext p{font-size:14px;line-height:1.4}
#generic #blocks td{border-width:2px 0 0}
#generic #blocks .left{width:286px;background-color:#e5e9ea}
#generic #blocks .leftaccent{width:286px;background-color:#eae9e9}
#generic #blocks .narrow{width:143px}
#generic #blocks .right{padding:20px 12px}
#blocks tr > td.leftaccent > p {font-weight:bold;}
#menu #blocks td,#people #blocks td,#quotes #blocks td{border:0;vertical-align:bottom}
#menu #blocks .thumb{width:286px;height:219px;background-color:#fff}
#people #blocks .thumb{width:161px;height:219px;background-color:#fff}
#menu #blocks p.seeall{margin:10px 0 0}
#menu #blocks a{color:#393939;display:block;font-size:18px;font-weight:400;margin:0;padding:0}
#menu #blocks p.seeall a {color:#55b7e0}
#menu #projectnav a.more {float:right;}
#menu #projectnav p {float:left;}
#blocks p{font-size:14px}
#quotes #blocks .thumb{width:142px;height:142px;background-color:#dceb9a}
#menu #blocks p,#quotes #blocks p,#generic #blocks p{margin:8px}
#people #blocks p {margin: 8px 8px 8px 20px;}
#gettheenews{width:50%;float:left}
#gettheenews input[type=text]{vertical-align:top;color:#fff;background:#bcbcbc;border:0;width:220px;float:left;-webkit-appearance:none;margin-right:6px;padding:4px 5px}
#gettheenews input[type=submit]{border:0;float:left;vertical-align:top;-webkit-appearance:none;background:#fff;cursor:pointer;padding:4px 15px}
#socnets{width:50%;float:right}
#socnets ul{float:right;margin-right:16px}
#socnets li{float:left;list-style:none}
#socnets li a{width:40px;height:40px;background:url(../images/socialicons.png) no-repeat;display:inline-block;opacity:1;margin-right:3px}
li#fb a{background-position:-44px 0}
li#tw a{background-position:-87px 0}
li#gp a{background-position:-130px 0}
li#li a{background-position:-172px 0}
li#pi a{background-position:-218px 0}
li#in a{background-position:-264px 0px}
#socnets li a:hover{opacity:0.7}
#footlinks{text-align:left;width:100%;font-size:15px;margin:10px 0 25px}
#lic{font-size:11px;line-height:1.3;margin:0 0 10px 0}
#copyright{color:#fff;background:#6c6c6c;width:839px;display:block;margin:20px 0 0;padding:10px 14px}
#copyright img{float:left;margin:0 12px 12px 0}
#copyright a{color:silver;text-decoration:none}
#copyright a:visited{color:silver}
#copyright a:active,#copyright a:hover{color:#fff;text-decoration:underline}
#article #title{padding:0}
#article .col1{width:256px;padding:0 15px 12px}
#article .pullqoute{margin:0 0 26px}
#article .col2{background-color:#fff;padding:0 0 0 2px}
#article .col2 .articleimg{float:right;width:286px;margin:0 35px 18px 40px}
#article .col2 .wide{margin:0!important}
#article #projectnav{vertical-align:bottom;padding:16px 24px 12px 20px}
#article #projectnav .more{float:right;padding-left:6px;margin-top:-27px !important;}
#article #projectnav .more img{vertical-align:text-bottom}
#article #projectnav a:hover, #menu #projectnav a:hover {color:#479bbf}
.indenttext{margin:0 0 20px 20px}

#office #title{color:#393939;font-size:170%;font-family:Arial, Helvetica, sans-serif;font-weight:700;text-decoration:none;height:75px;margin:0;padding:45px 15px 0}
#office .col1{border:0;background-color:#e5e9ea;color:#393939}
#office .col1 p{margin-bottom:12px}
#office .col2{background-color:#fff;padding:2px}
#office .col2 table td p{font-style:italic;margin:4px 12px 12px}
#projects #title{vertical-align:bottom;padding:0}
#projects .col1{width:257px!important;padding:0 15px 12px}
#projects .col1,#article .col1{background:#e5e9ea}
#projects .col2{background:#fff ;border:0;padding:0 0 0 2px}
#projects #projectnav{padding:12px 0 25px 20px}
.indenttextarticle{margin:0 0px 20px 20px}
#projects h2{font-size:18px;font-weight:normal;color:#393939;letter-spacing:-1px;margin:14px 0 0}
#projects h3{font-family:"Arial Bold", Arial, Helvetica; font-size:13px;color:#393939;margin:12px 0 0}
img.hero{width:100%;height:auto;float:left}
#gettheenews h3{font-size:18px;font-weight:400;font-family:Arial, Helvetica, sans-serif;color:#fff;margin:5px 0}
#projects .heading2 {color: #393939;display: block; font-size: 18px;font-weight: 400;margin: 0px 0 5px 0 !important;padding: 0;}
#projects #sendtofriend{font-size:100%;font-style:normal;text-align:center;margin-left:0;margin-top:12px}
#projects #sendtofriend img{display:inline;margin:0}
#projects #share_icons{float:right;margin:-62px 8px 0 0}
#projects #share_icons img{padding-right:5px}
#projects #share_icons a{display:block;margin-bottom:10px}
#projects .team{font-weight:700;color:#393939;margin-bottom:18px!important}
#projects .team em{font-weight:400}
#projects #data{width:435px;margin:0 0 20px 0;}
#projects #data th,#projects #data td{padding:2px 9px 3px}
#projects #data th{text-align:left;color:#fff}
#projects #data th.section1,#projects #data th.section2, #projects #data th.section3 {background:#eae9e9; color:#000;}
#projects p.caption {margin:6px 0 2px 0px !important}
#projects .col1 p.caption {margin:6px 0 20px 0 !important}
* html #slideshow #slideshowwrap #heading{height:100%}
#slideshow #slideshowwrap #heading{background-color:#eae9e9;color:#393939;overflow:auto}
#slideshow h1{font-weight:400;font-size:100%;float:left;width:390px;margin:12px 0 12px 12px}
#slideshow h1 strong{color:#333}
#slideshow #links{float:left;margin:12px 0 12px 12px}
#slideshow #links a{color:#5c5a5b}
#slideshow #photo div .viewlarger img{display:inline}
#slideshow #arrows{float:right;margin:12px 4px}
#slideshow #thumbs{float:left;clear:left;width:132px;height:730px;overflow:auto;background-color:#eae9e9;scrollbar-base-color:silver;scrollbar-track-color:#eae9e9;scrollbar-face-color:silver;scrollbar-highlight-color:#747474;scrollbar-3dlight-color:#747474;scrollbar-darkshadow-color:#747474;scrollbar-shadow-color:#747474;scrollbar-arrow-color:#747474;padding:8px 0}
#slideshow #thumbs a{display:block;width:90px;height:90px;border:2px solid #eae9e9;margin:8px auto}
#slideshow #thumbs a:hover{border:2px solid #9f9f9f}
#slideshow #thumbs a.current{border:2px solid #b6e50b}
#slideshow .caption{font-style:italic;color:#aaa;padding:2px 0 0 14px}
#slideshow .viewlarger a{color:#aaa}
#slideshow .viewlarger{float:right;margin:6px 12px}
#slideshow .viewlarger img{vertical-align:middle}
#slideshow #photo{float:left;width:735px}
#nav{width:90px;padding-top:35px;position:absolute;top:114px;left:0;z-index:1000; text-transform: lowercase;}
#home #nav {  top: 72px;}
#nav ul,#nav ul li{list-style:none;margin:0;padding:0;font-size: 18px !important;font-weight: normal !important;}
#nav ul li{position:relative}
#nav ul ul{display:none;text-align:left;position:absolute;top:0;left:110px;z-index:1000}
#nav a{color:#393939;font-size:18px;display:block;width:77px;margin:0;padding:4px 10px 2px}
#nav a:hover,#nav li.hover a{background:#fff;text-decoration:none;color:#111;opacity:0.8}
#nav a.current,#nav a:hover,#nav ul ul a{opacity:1;color:#111}
#nav ul ul a{width:120px;margin:0 0 1px;padding:3px 10px}
#nav ul ul a:hover,#nav ul ul li.hover a{background:#fff;opacity:1}
#nav ul ul ul a{width:230px;display:none}
.block{display:block!important}
.none,.none *{display:none!important}
.clear{clear:both}
#people #blocks a{color:#55b7e0;display:inline;font-weight:400;font-size:12px}
* html #nav ul li{float:left}
* html #nav ul li a{height:1%}
* html li.hide ul{filter:alpha(opacity=0)}
p,#article .col1 p,#article .col2 p,#projects .col1 p,#projects .col2 p{margin:0 0 12px}
a:visited,#people #projectnav a {color:#55b7e0}
#article #projectnav a {color: #5c5c5c}
a:hover,#people #projectnav a:hover{text-decoration:underline;color:#479bbf}
a:active,#projectnav a:hover,#slideshow #links a:hover,#slideshow .viewlarger a:hover{color:#489ec1}
img,#menu .col1,#people .col1,#article .col1,#quotes .col1,#generic .col1{border:0}
.col1 img,#slideshow #thumbs img,#slideshow #photo div img{display:block}
#blocks td,#office .col2 table td{border:2px solid #fff}
#home #blockaw,.intro,#homepage_feature,#home #quote,#slideshow #photo div{display:none}
#gettheenews ::-webkit-input-placeholder,#gettheenews :-moz-placeholder,#gettheenews ::-moz-placeholder,#gettheenews :-ms-input-placeholder{color:#fff}
#footlinks a,#lic a{color:#eee!important}
#article .col1 img,#article .col1 object,#article .col1 embed,#projects .col1 img,#projects .col1 object,#projects .col1 embed{margin:0 -15px}
#article .proj_desc,#projects .proj_desc{display:block;font-size:55%;font-weight:400;margin:18px 0 12px}
#office .col2 table,#slideshow #slideshowwrap{width:100%}
#projects .col2 img,#projects #projectnav img{margin:0}
#projects .heading1,#projects .col1 .heading1{margin:20px 0 0!important}
#projects #data .r,#nav ul{text-align:right}

.share-buttons {	list-style: none; margin: 0; padding:0; position:absolute; right:10px;top:40%; position:fixed;  color: #aaa; font-size:12px;  }
.share-buttons li {margin:4px 0 0 0;}
.share-buttons li a {opacity:0.2; -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;}

.share-buttons li a:hover {opacity:0.6;}

@media (max-width:1100px) {
    .share-buttons {
        left: 10px;
        bottom: 10px !important;
        z-index: 99999;
        width: 35px;
        height: 215px; }
}